body{font-family:'宋体'; margin:0 auto;padding:0;background:#ffffff;font-size:12px;color:#333333;line-height:18px;}
body > div{margin-right:auto;margin-left:auto;} 
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}
table,td,tr,th{font-size:12px;}
img,a img{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li{list-style:none}
table,td,input{font-size:12px}
tableone{font-size:14px}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
/* 默认链接颜色 */
.cDGray,.cDGray:visited,.cDGray a{color:#727171; font-size:12px;}
a{outline-style:none;color:#333;text-decoration:none}
a:hover{color:#c00;text-decoration:underline;}
p{
	text-indent: 2em;
	padding:0 1em;
	}/*em是相对单位，2em即现在一个字大小的两倍*/
h1{font-size: 14px }
.hei {font-size:13px; color:#000; line-height:18px;}
.style3 {font-size: 13px}
.cDRed,.cDRed:visited,.cDRed a{color:#ba2636;}
.cRed a:hover{color:#ba2636;}
.gray{color:#666666;}
.gray a{color:#666666;}
.gray a:hover{color:#666666;}
.frontword{font-size:14px;}
.frontword2{font-size:16px;float:left;}
.redword{color:red; line-height:24px;}
.redword a{ color:red; }
.redword a:hover{ color:red;}
.whiteword { color:#FFF; }
.whiteword a{ color:#FFF; }
.whiteword a:hover{ color:#FF9; }
.redword1{font-family:"黑体";font-size:18px;color:red; line-height:24px;}
.redword1 a{ color:red; }
.redword1 a:hover{ color:red;}
.brownword{color:#4f0000;font-size:14px;}
.brownword a{color:#4f0000;}
.brownword a:hover{color:#4f0000;}
.fntB{font-weight:bold;}
.graytable{ border-collapse:collapse; border: 1px solid #cccccc;}
.graytable td{ border-collapse:collapse; border: 1px solid #cccccc;}
.graytable a {color:#ba2636; text-decoration:none}
.graytable a:hover {color:#ba2636; text-decoration:underline}
.nobordertable{ border-collapse:collapse; border: 0px solid #cccccc;}
.nobordertable td{ border-collapse:collapse; border: 0px solid #cccccc;}
.title14b {font-size:14px; color:#2b2b2b;}
